{% if row.type == 'produce_message' %}
  {% set params = row.params|unserialize  %}
  <strong>topic</strong>: {{ params.topic }}
{% else %}
  {% for k, v in row.params|unserialize %}
    <strong>{{ k }}</strong>:
    {% if v|length > 40 %}
      {{ v|slice(0,37) }}...
    {% else %}
      {{ v }}
    {% endif %}
    <br />
  {% endfor %}
{% endif %}
